/* Helper app status message */
"Choosy helper application is not running" = "Choosy helper application is not running";

/* Helper app status message */
"Choosy helper application is running" = "Choosy helper application is running";

/* Title for dialog warning Choosy is not default browser */
"Choosy is disabled" = "Choosy is disabled";

/* Registration message */
"Choosy is not registered, you may use it for another %d days" = "Choosy is not registered, you may use it for another %d days";

/* Registration message */
"Choosy is not registered, you may use it for another %d hours" = "Choosy is not registered, you may use it for another %d hours";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Registration details are not valid, please check and try again" = "Registration details are not valid, please check and try again";

/* No comment provided by engineer. */
"Thank you for registering Choosy!" = "Thank you for registering Choosy!";

/* No comment provided by engineer. */
"There are unsaved changes to your Choosy preferences" = "There are unsaved changes to your Choosy preferences";

/* Message for dialog */
"To enable it, check the \"Make Choosy your default browser\" box on the general settings page" = "To enable it, check the \"Make Choosy your default browser\" box on the general settings page";

/* No comment provided by engineer. */
"Would you like to save them now?" = "Would you like to save them now?";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* Registration message */
"Your Choosy trial has expired, please buy a copy" = "Your Choosy trial has expired, please buy a copy";

